zabbix-agent2-plugin-mssql (1:6.0.48-1+debian9) stable; urgency=low

  * update to 6.0.48

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 Jul 2026 07:30:46 +0300

zabbix-agent2-plugin-mssql (1:6.0.48~rc1-1) stable; urgency=low

  * update to 6.0.48rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 Jul 2026 10:06:26 +0300

zabbix-agent2-plugin-mssql (1:6.0.47-1) stable; urgency=low

  * update to 6.0.47

 -- Zabbix Packager <info@zabbix.com>  Tue, 07 Jul 2026 12:19:45 +0300

zabbix-agent2-plugin-mssql (1:6.0.47~rc1-1) stable; urgency=low

  * update to 6.0.47rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Jun 2026 08:34:36 +0300

zabbix-agent2-plugin-mssql (1:6.0.46-1) stable; urgency=low

  * update to 6.0.46

 -- Zabbix Packager <info@zabbix.com>  Tue, 05 May 2026 15:41:07 +0300

zabbix-agent2-plugin-mssql (1:6.0.46~rc1-1) stable; urgency=low

  * update to 6.0.46rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 28 Apr 2026 08:32:13 +0300

zabbix-agent2-plugin-mssql (1:6.0.45-1) stable; urgency=low

  * update to 6.0.45

 -- Zabbix Packager <info@zabbix.com>  Tue, 10 Mar 2026 09:49:25 +0200

zabbix-agent2-plugin-mssql (1:6.0.45~rc1-1) stable; urgency=low

  * update to 6.0.45rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 03 Mar 2026 08:19:35 +0200

zabbix-agent2-plugin-mssql (1:6.0.44-1) stable; urgency=low

  * update to 6.0.44

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Feb 2026 08:03:33 +0200

zabbix-agent2-plugin-mssql (1:6.0.44~rc1-1) stable; urgency=low

  * update to 6.0.44rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 04 Feb 2026 15:16:37 +0200

zabbix-agent2-plugin-mssql (1:6.0.44-1) stable; urgency=low

  * update to 6.0.44

 -- Zabbix Packager <info@zabbix.com>  Fri, 09 Jan 2026 15:21:56 +0200

zabbix-agent2-plugin-mssql (1:6.0.44~rc1-1) stable; urgency=low

  * update to 6.0.44rc1

 -- Zabbix Packager <info@zabbix.com>  Fri, 09 Jan 2026 10:38:29 +0200

zabbix-agent2-plugin-mssql (1:6.0.43-1) stable; urgency=low

  * update to 6.0.43

 -- Zabbix Packager <info@zabbix.com>  Tue, 16 Dec 2025 19:32:23 +0200

zabbix-agent2-plugin-mssql (1:6.0.43~rc1-1) stable; urgency=low

  * update to 6.0.43rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Dec 2025 11:11:37 +0200

zabbix-agent2-plugin-mssql (1:6.0.42-1) stable; urgency=low

  * update to 6.0.42

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Sep 2025 16:27:35 +0300

zabbix-agent2-plugin-mssql (1:6.0.42~rc1-1) stable; urgency=low

  * update to 6.0.42rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 23 Sep 2025 09:06:16 +0300

zabbix-agent2-plugin-mssql (1:6.0.41-1) stable; urgency=low

  * update to 6.0.41

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Aug 2025 09:16:42 +0300

zabbix-agent2-plugin-mssql (1:6.0.41~rc1-1) stable; urgency=low

  * update to 6.0.41rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Aug 2025 11:38:18 +0300

zabbix-agent2-plugin-mssql (1:6.0.40-1) stable; urgency=low

  * update to 6.0.40

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Apr 2025 09:53:12 +0300

zabbix-agent2-plugin-mssql (1:6.0.40~rc1-1) stable; urgency=low

  * update to 6.0.40rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Apr 2025 09:56:37 +0300

zabbix-agent2-plugin-mssql (1:6.0.39-1) stable; urgency=low

  * update to 6.0.39

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 08:44:13 +0200

zabbix-agent2-plugin-mssql (1:6.0.39~rc1-1) stable; urgency=low

  * update to 6.0.39rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Feb 2025 14:21:15 +0200

zabbix-agent2-plugin-mssql (1:6.0.38-1) stable; urgency=low

  * update to 6.0.38

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2025 10:25:08 +0200

zabbix-agent2-plugin-mssql (1:6.0.38~rc1-1) stable; urgency=low

  * update to 6.0.38rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 20 Jan 2025 11:14:45 +0200

zabbix-agent2-plugin-mssql (1:6.0.37-1) stable; urgency=low

  * update to 6.0.37

 -- Zabbix Packager <info@zabbix.com>  Tue, 17 Dec 2024 15:01:31 +0200

zabbix-agent2-plugin-mssql (1:6.0.37~rc1-1) stable; urgency=low

  * update to 6.0.37rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 11 Dec 2024 10:15:33 +0200

zabbix-agent2-plugin-mssql (1:6.0.36-1) stable; urgency=low

  * update to 6.0.36

 -- Zabbix Packager <info@zabbix.com>  Tue, 19 Nov 2024 11:21:26 +0200

zabbix-agent2-plugin-mssql (1:6.0.36~rc1-1) stable; urgency=low

  * update to 6.0.36rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 12 Nov 2024 09:59:43 +0200

zabbix-agent2-plugin-mssql (1:6.0.35-1) stable; urgency=low

  * update to 6.0.35

 -- Zabbix Packager <info@zabbix.com>  Mon, 21 Oct 2024 09:23:56 +0300

zabbix-agent2-plugin-mssql (1:6.0.35~rc1-1) stable; urgency=low

  * update to 6.0.35rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Oct 2024 11:02:08 +0300

zabbix-agent2-plugin-mssql (1:6.0.34-1) stable; urgency=low

  * update to 6.0.34

 -- Zabbix Packager <info@zabbix.com>  Thu, 26 Sep 2024 09:09:13 +0300

zabbix-agent2-plugin-mssql (1:6.0.34~rc2-1) stable; urgency=low

  * update to 6.0.34rc2

 -- Zabbix Packager <info@zabbix.com>  Tue, 24 Sep 2024 12:40:12 +0300

zabbix-agent2-plugin-mssql (1:6.0.34~rc1-1) stable; urgency=low

  * update to 6.0.34rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 16 Sep 2024 11:35:42 +0300

zabbix-agent2-plugin-mssql (1:6.0.33-2) stable; urgency=low

  * update to 6.0.33

 -- Zabbix Packager <info@zabbix.com>  Tue, 13 Aug 2024 13:26:55 +0300

zabbix-agent2-plugin-mssql (1:6.0.33~rc1-2) stable; urgency=low

  * second release of 6.0.33rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 06 Aug 2024 13:38:37 +0300

zabbix-agent2-plugin-mssql (1:6.0.33~rc1-1) stable; urgency=low

  * update to 6.0.33rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 06 Aug 2024 11:32:29 +0300

zabbix-agent2-plugin-mssql (1:6.0.32-1) stable; urgency=low

  * update to 6.0.32

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Jul 2024 11:27:03 +0300

zabbix-agent2-plugin-mssql (1:6.0.32~rc1-1) stable; urgency=low

  * update to 6.0.32rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 09 Jul 2024 14:37:13 +0300

zabbix-agent2-plugin-mssql (1:6.0.31-1) stable; urgency=low

  * update to 6.0.31

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Jun 2024 08:52:31 +0300

zabbix-agent2-plugin-mssql (1:6.0.31~rc1-1) stable; urgency=low

  * update to 6.0.31rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 10 Jun 2024 10:35:17 +0300

zabbix-agent2-plugin-mssql (1:6.0.30-1) stable; urgency=low

  * update to 6.0.30

 -- Zabbix Packager <info@zabbix.com>  Tue, 21 May 2024 09:58:53 +0300

zabbix-agent2-plugin-mssql (1:6.0.30~rc1-1) stable; urgency=low

  * update to 6.0.30rc1

 -- Zabbix Packager <info@zabbix.com>  Wed, 15 May 2024 10:16:11 +0300

zabbix-agent2-plugin-mssql (1:6.0.29-2) stable; urgency=low

  * second build of 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Thu, 02 May 2024 14:56:05 +0300

zabbix-agent2-plugin-mssql (1:6.0.29-1) stable; urgency=low

  * update to 6.0.29

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 Apr 2024 09:44:14 +0300

zabbix-agent2-plugin-mssql (1:6.0.29~rc1-1) stable; urgency=low

  * update to 6.0.29rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 15 Apr 2024 11:49:53 +0300

zabbix-agent2-plugin-mssql (1:6.0.28-1) stable; urgency=low

  * update to 6.0.28

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Mar 2024 13:37:38 +0200

zabbix-agent2-plugin-mssql (1:6.0.28~rc1-1) stable; urgency=low

  * update to 6.0.28rc1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2024 10:41:40 +0200

zabbix-agent2-plugin-mssql (1:6.0.27-1) stable; urgency=low

  * update to 6.0.27

 -- Zabbix Packager <info@zabbix.com>  Wed, 28 Feb 2024 10:21:48 +0200

zabbix-agent2-plugin-mssql (1:6.0.27~rc1-1) stable; urgency=low

  * update to 6.0.27rc1

 -- Zabbix Packager <info@zabbix.com>  Fri, 16 Feb 2024 13:43:08 +0200

zabbix-agent2-plugin-mssql (1:6.0.25~rc1-1) stable; urgency=low

  * initial release of 6.0.25rc1

 -- Zabbix Packager <info@zabbix.com>  Tue, 05 Dec 2023 14:27:23 +0200
